/**Cart checkout**/

.col2-set#customer_details {
	width: 60% !important;
	float: left !important;
	padding-right: 35px;
}
.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
	width: 49% !important;
}

.woocommerce-billing-fields__field-wrapper input {
	padding: 8px 10px !important;
    font-size: 14px !important;
	border-color: #b3b3b3;
}
.woocommerce-checkout #payment {
	background: transparent !important;
}
.woocommerce-checkout #payment ul.payment_methods  {
	padding: 0!important;
}
li.wc_payment_method {
	padding: 8px 15px;
    border: solid 1px #b3b3b3;
    border-radius: 23px;
    margin-bottom: 10px !important;
}
.woocommerce table.shop_table {
	border: 0 !important;
}

.col2-set#customer_details .col-1, .col2-set#customer_details .col-2{
	width: 100% !important;
}
h3#order_review_heading, div.woocommerce-checkout-review-order {
	width: 40% !important;
	float: left;
}

@media all and (max-width: 768px) {
	.col2-set#customer_details {
		width: 100% !important;
		float: left !important;
		padding-right: 0;
	}
	.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
		width: 100% !important;
	}
	
	h3#order_review_heading, div.woocommerce-checkout-review-order {
	width: 100% !important;
	}
}